@media (max-width: 1680px) {
    .main-logo.footer-logo-resp img {
    width: 412px;
}

    .tabs-style-iconbox.tabs-style-iconbox1 nav ul li a span {
    font-size: 12px!important;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.9px;
}
.cerified {
    width: 80px;
    top: 0;
    position: absolute;
    right: -8em;
}
  }
  @media (max-width: 1600px) and (min-width: 1599px){ 

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 11px;
}
    .cerified {
    width: 80px!important;
    top: 0;
    position: absolute;
    right: -6em!important;
} }
@media (max-width: 1600px) { 
    .navbar-default .navbar-nav > li > a {
    padding-bottom: 25px;
    padding-top: 25px;
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 16px;
    /* height: 65px; */
    font-style: normal;
    color: #000000 !important;
    font-weight: 700;
    text-transform: uppercase;
}
.tabs-style-iconbox.tabs-style-iconbox1 nav ul li a {
    overflow: visible;
    padding: 14px 17px;
    line-height: 1;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    color: #000;
}
    .cerified {
    width: 65px;
    top: 0;
    position: absolute;
    right: -4em;
} }

@media (max-width: 1537px) and (min-width: 1536px){ .cerified {
    width: 76px!important;
    top: 0;
    position: absolute;
    right: -6em;
} }

@media (max-width: 1536px) { 
    .img-top_about {
    margin-left: 0;
    position: absolute;
    right: 0px;
    top: 24%;
    width: 50%;
}
.content-wrap section {
    display: none;
    margin: 0 auto;
    max-width: 100%;
    text-align: center;
    /* padding: 80px 0 70px; */
    padding: 60px 0!important;
}
    .box-top_about .txt-01 {
    max-width: 480px;
   /* background-color: #fff;*/
    margin: 20px 0 40px 0;
    font-size: 16px;
}
.slick-track img { width: 100%; }
    .tabs-style-iconbox.tabs-style-iconbox1 nav ul li a {
    overflow: visible;
    padding: 11px 13px;
    line-height: 1;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    color: #000;
}
    .quality-sec:after {
    width: 384px;
    height: 775px;
    background: url(../images/Quality-services/Sketch.png) no-repeat;
    position: absolute;
    content: "";
    z-index: -1;
    top: 0px;
    right: 0px;
    background-size: 70%;
    background-position: center right;
    opacity: 0.3;
}
    ul.ul-lists-topbar-info li {
    list-style: none;
    float: left;font-size: 14px;
}
.cerified {
    width: 70px;
    top: 0;
    position: absolute;
    right: -6em;
}


.header .wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
   /* position: absolute;*/
    max-width: 1400px;
    width: 1400px;
    padding: 0 10px;
}
    .navbar-default .navbar-nav > li > a {
    padding-bottom: 20px;
    padding-top: 30px;
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 15px!important;
    font-style: normal; 
    font-weight:600;
    text-transform: capitalize;
} }

@media (max-width: 1441px) and  (min-width: 1440px){ 
    .cerified {
    width: 77px;
    top: -29px;
    position: absolute;
    right: -7em;
}
.head-title h2:after {
    content: '';
    display: block;
    width: 60px;
    height: 2px;
    background: #2957a4;
    position: absolute;
    top: 35px;
    left: 20%;display: none!important;
}
    .product-inner-images img {
    width: 90%;
    float: right;
} }
@media (max-width: 1440px) {
    .main-logo.footer-logo-resp img {
    width: 370px;
}
.desktop{display: none;}
.mac{display: block !important;}
.main {
    display: flex;
    overflow: hidden;
    height: 223vh;
}
    .map-sales p b {
    font-weight: bold;
    font-size: 20px;
    color: #000;
}
    .map-head p b {
    font-size: 20px;
    font-weight: bold;
    color: #000;
}
    .contact-add-info h2 {
    font-size: 28px;
    color: #000;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    border-bottom: 6px solid #000;
    display: table;
    margin: 0 auto 25px;
    font-weight: bold;
}
    .slick-track img { width: 100%; }
    section#table-specifications h2 { font-size: 40px; } section#table-specifications h3 { font-size: 20px; }
    section.pro-main-sub-sec h2  { font-size: 40px;font-weight: 600; }
    .section-details-inner-pro p {
    font-weight: 200;
    text-align: justify;
}
    .product-list li figcaption h3 {
    padding: 10px;
    font-size: 17px;
    font-weight: 700;
    color: #fff;
    background: #2957a4;
    /* width: 300px; */
    /*width: 370px;*/
    margin-left: 0px;
}
    ul.sub-ul-lists-inner li {
    padding-left: 1.3em;
    /* text-align: left; */
    text-align: justify;
    line-height: 35px;
    font-size: 16px;
}
    .tabs-style-iconbox.tabs-style-iconbox1 nav ul li a {
    overflow: visible;
    padding: 9px 13px;
    line-height: 1;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    color: #000;
}
    .tabs-style-iconbox.tabs-style-iconbox1 nav ul li a span {
    font-size: 12px!important;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0;
}
    .quality-sec:after {
    width: 384px;
    height: 775px;
    background: url(../images/Quality-services/Sketch.png) no-repeat;
    position: absolute;
    content: "";
    z-index: -1;
    top: 0px;
    right: 0px;
    background-size: 70%;
    background-position: center right;
    opacity: 0.3;
}
    .top-bar-info {
    float: right;
    padding-top: 8px;
    position: relative;
    top: 10px;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 8px;
}

    .header .wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
   /* position: absolute;*/
    max-width: 1360px;
    width: 1360px;
    padding: 0 10px;
}  }
@media (max-width: 1400px) { 
    .A3-footer__nav ul li ul li {
    font-size: 13px;
    line-height: 24px;
    color: #707070;
    font-weight: 500;
    outline: none;
    height: auto;
    border: 0;
}
    .cerified {
    width: 77px;
    top: -28px;
    position: absolute;
    right: -6.4em;
}
    .tabs-style-iconbox.tabs-style-iconbox1 nav ul li a {
    overflow: visible;
    padding: 9px 10px;
    line-height: 1;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    color: #000;
} }
@media (max-width: 1380px) { 
    .main-logo.footer-logo-resp img {
    width: 350px;
}
    .owl-nav .owl-prev {
    left: 0;
}
.owl-nav .owl-next {
    right: 0px;
}
    .A3-footer__nav ul li ul li {
    font-size: 13px;
    line-height: 24px;
    color: #707070;
    font-weight: 500;
    outline: none;
    height: auto;
    border: 0;
}
    .tabs-style-iconbox.tabs-style-iconbox1 nav ul li a span {
    font-size: 10px!important;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.9px;
}
    .nav > li > a {
    position: relative;
    display: block;
    padding: 10px 6px;
}
   .header .wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
   /* position: absolute;*/
    max-width: 1350px;
    width: 1350px;
    padding: 0 10px;
}
 }
  @media (max-width: 1367px) { 
    .A3-footer__nav ul li ul li {
    font-size: 13px;
    line-height: 24px;
    color: #707070;
    font-weight: 500;
    outline: none;
    height: auto;
    border: 0;
}
    .box-top_about {
    width: 96%;
    max-width: 1140px;
    margin: 0 auto;
    padding: 120px 10px 15px 0px;
}
.slick-track img { width: 100%; }
    .wrp-top_about:after {
    content: '';
    display: block;
    width: 60px;
    height: 2px;
    background: #2957a4;
    position: absolute;
    top: 184px;
    left: 0%!important;
} }
@media (max-width: 1366px) and (min-width: 1365px) {

    .main-logo.footer-logo-resp img {
    width: 310px;
}

.cerified {
    width: 77px;
    top: -29px;
    position: absolute;
    right: -6.4em;
}
 .tabs-style-iconbox.tabs-style-iconbox1 nav ul li a span {
    font-size: 12px!important;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0;
} }
@media (max-width: 1281px) and (min-width: 1279px){ 

.navbar-default .navbar-nav > li > a {
    padding-bottom: 20px;
    padding-top: 30px;
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 12px!important;
    font-style: normal;
    /* color: #ffffff !important; */
    font-weight: 700;
    text-transform: uppercase;
}

    .header .wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
   /* position: absolute;*/
    max-width: 1220px;
    width: 1220px;
    padding: 0 10px;
} }
@media (max-width: 1280px) { 
    .main-logo.footer-logo-resp img {
    width: 300px;
}
    .tabs-style-iconbox.tabs-style-iconbox1 nav ul li a {
    overflow: visible;
    padding: 5px 8px!important;
    line-height: 1;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
    color: #000;
}
    .header .logo-wrapper {
    position: relative;
    display: table;
    /* margin: auto 0; */
    padding: 0 0 0 0px;
    margin-top: 17px;
    right: 0px!important;
}
.header .navigation ul li a {
    font-family: 'Poppins', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 140%;
    text-align: center;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    text-decoration: none;
    color: #FFFFFF;
    padding: 30px 5px 30px 5px;
    display: table-caption;
    min-width: 120px;
    position: relative;
}

nav#cssmenu .logo img {
       width: 130px;
        padding: 15px;
    }
    #cssmenu {
        width: 100%;
    }
    #cssmenu ul {
        width: 100%;
        display: none;
        margin: 0px 0;
        padding: 0;
        background: #000;
    }
    #cssmenu ul li {
        width: 100%;
        border-top: 1px solid #444;
    }
    #cssmenu ul li:hover {
        background: #363636;
    }
    #cssmenu ul ul li,
    #cssmenu li:hover>ul>li {
        height: auto;
    }
    #cssmenu ul li a,
    #cssmenu ul ul li a {
        width: 100%;
        border-bottom: 0
    }
    #cssmenu>ul>li {
        float: none;
    }
    #cssmenu ul ul li a {
        padding-left: 25px;
    }
    #cssmenu ul ul li {
        background: #9E9E9E!important;
    }
    #cssmenu ul ul li:hover {
        background: #9e9e9e!important;
    }
    #cssmenu ul ul ul li a {
        padding-left: 35px;
    }
    #cssmenu ul ul li a {
        color: #fff;
        background: none;
        text-align: left;
    }
    #cssmenu ul ul li:hover>a,
    #cssmenu ul ul li.active>a {
        color: #fff;
    }
    #cssmenu ul ul,
    #cssmenu ul ul ul {
        position: relative;
        left: 0;
        width: 100%;
        margin: 0;
        text-align: left;
    }
    #cssmenu>ul>li.has-sub>a:after,
    #cssmenu>ul>li.has-sub>a:before,
    #cssmenu ul ul>li.has-sub>a:after,
    #cssmenu ul ul>li.has-sub>a:before {
        display: none;
    }
    #cssmenu #head-mobile {
        display: block;
        padding: 0px;
        color: #ddd;
        font-size: 12px;
        font-weight: 700;
    }
    .button12 {
        width: 55px;
        height: 46px;
        position: absolute;
        right: 0;
        top: 8px;
        cursor: pointer;
        z-index: 12399994;
    }
    .button12:after {
        position: absolute;
        top: 22px;
        right: 20px;
        display: block;
        height: 8px;
        width: 20px;
        border-top: 2px solid #FFFFFF;
        border-bottom: 2px solid #FFFFFF;
        content: '';
    }
    .button12:before {
        -webkit-transition: all .3s ease;
        -ms-transition: all .3s ease;
        transition: all .3s ease;
        position: absolute;
        top: 16px;
        right: 20px;
        display: block;
        height: 2px;
        width: 20px;
        background: #FFFFFF;
        content: '';
    }
    .button12.menu-opened:after {
        -webkit-transition: all .3s ease;
        -ms-transition: all .3s ease;
        transition: all .3s ease;
        top: 23px;
        border: 0;
        height: 2px;
        width: 19px;
        background: #FFFFFF;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .button12.menu-opened:before {
        top: 23px;
        background: #FFFFFF;
        width: 19px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    #cssmenu .submenu-button {
        position: absolute;
        z-index: 99;
        right: 0;
        top: 0;
        display: block;
        border-left: 1px solid #444;
        height: 46px;
        width: 46px;
        cursor: pointer;
    }
#cssmenu .submenu-button.submenu-opened {
    background: #555;
}
    #cssmenu ul ul .submenu-button {
        height: 34px;
        width: 34px;
    }
    #cssmenu .submenu-button:after {
        position: absolute;
        top: 22px;
        right: 19px;
        width: 8px;
        height: 2px;
        display: block;
        background: #ddd;
        content: '';
    }
    #cssmenu ul ul .submenu-button:after {
        top: 15px;
        right: 13px;
    }
    #cssmenu .submenu-button.submenu-opened:after {
        background: #fff
    }
    #cssmenu .submenu-button:before {
        position: absolute;
        top: 19px;
        right: 22px;
        display: block;
        width: 2px;
        height: 8px;
        background: #ddd;
        content: '';
    }
    #cssmenu ul ul .submenu-button:before {
        top: 12px;
        right: 16px;
    }
    #cssmenu .submenu-button.submenu-opened:before {
        display: none;
    }
    #cssmenu ul ul ul li.active a {
        border-left: none;
    }
    #cssmenu>ul>li.has-sub>ul>li.active>a,
    #cssmenu>ul ul>li.has-sub>ul>li.active>a {
        border-top: none;
    }


 }

@media (max-width: 1024px) { 
.main-logo.footer-logo-resp img {
    width: 215px;
}
    section.pro-main-sub-sec h2 {
    font-size: 32px;
    font-weight: 600;
}
    .head-title.head-title1 h2:after {
    content: '';
    display: block;
    width: 60px;
    height: 2px;
    background: #2957a4;
    position: absolute;
    top: 35px;
    left: 10%;display: none!important;
}
    .head-title h2:after {
    content: '';
    display: block;
    width: 60px;
    height: 2px;
    background: #2957a4;
    position: absolute;
    top: 35px;
    left: 28%;display: none!important;
}
    .wrp-top_about:after {
    content: '';
    display: block;
    width: 60px;
    height: 2px;
    background: #2957a4;
    position: absolute;
    top: 184px;
    left: 0%!important;display: none!important;
}
    .box-top_about .txt-01 {
    max-width: 100%;
    background-color: transparent;
    margin: 20px 0 40px 0;
    font-size: 16px;
}
      .img-top_about {
    margin-left: 0;
    position: relative;
    right: 0px;
    top: 24%;
    width:100%;
    z-index: -1;
}
    .quality-sec:after {
    width: 384px;
    height: 775px;
    background: url(../images/Quality-services/Sketch.png) no-repeat;
    position: absolute;
    content: "";
    z-index: 9;
    top: 150px;
    right: 0px;
    background-size: 70%;
    background-position: center right;
}
    .product-cta {
    margin: 50px 0 50px 0;
    padding: 0;
    float: right;
    display: block;
    position: relative;
}
    .header-background {
    position: relative!important;
    background: transparent!important;
    left: 0;
    right: 0;
}
 nav#cssmenu .logo img {
     /*  width: 130px;
        padding: 15px;*/
            width: 260px;
    padding: 9px;
    }
    #cssmenu {
        width: 100%;
    }
    #cssmenu ul {
        width: 100%;
        display: none;
        margin: 0px 0;
        padding: 0;
        background: #000;
    }
    #cssmenu ul li {
        width: 100%;
        border-top: 1px solid #444;
    }
    #cssmenu ul li:hover {
        background: #363636;
    }
    #cssmenu ul ul li,
    #cssmenu li:hover>ul>li {
        height: auto;
    }
    #cssmenu ul li a,
    #cssmenu ul ul li a {
        width: 100%;
        border-bottom: 0
    }
    #cssmenu>ul>li {
        float: none;
    }
    #cssmenu ul ul li a {
        padding-left: 25px;
    }
    #cssmenu ul ul li {
        background: #9E9E9E!important;
    }
    #cssmenu ul ul li:hover {
        background: #9e9e9e!important;
    }
    #cssmenu ul ul ul li a {
        padding-left: 35px;
    }
    #cssmenu ul ul li a {
        color: #fff;
        background: none;
        text-align: left;
    }
    #cssmenu ul ul li:hover>a,
    #cssmenu ul ul li.active>a {
        color: #fff;
    }
    #cssmenu ul ul,
    #cssmenu ul ul ul {
        position: relative;
        left: 0;
        width: 100%;
        margin: 0;
        text-align: left;
    }
    #cssmenu>ul>li.has-sub>a:after,
    #cssmenu>ul>li.has-sub>a:before,
    #cssmenu ul ul>li.has-sub>a:after,
    #cssmenu ul ul>li.has-sub>a:before {
        display: none;
    }
    #cssmenu #head-mobile {
        display: block;
        padding: 0px;
        color: #ddd;
        font-size: 12px;
        font-weight: 700;
    }
    .button12 {
        width: 55px;
        height: 46px;
        position: absolute;
        right: 0;
        top: 6px;
        cursor: pointer;
        z-index: 12399994;
    }
    .button12:after {
        position: absolute;
        top: 22px;
        right: 20px;
        display: block;
        height: 8px;
        width: 20px;
        border-top: 2px solid #FFFFFF;
        border-bottom: 2px solid #FFFFFF;
        content: '';
    }
    .button12:before {
        -webkit-transition: all .3s ease;
        -ms-transition: all .3s ease;
        transition: all .3s ease;
        position: absolute;
        top: 16px;
        right: 20px;
        display: block;
        height: 2px;
        width: 20px;
        background: #FFFFFF;
        content: '';
    }
    .button12.menu-opened:after {
        -webkit-transition: all .3s ease;
        -ms-transition: all .3s ease;
        transition: all .3s ease;
        top: 23px;
        border: 0;
        height: 2px;
        width: 19px;
        background: #FFFFFF;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    .button12.menu-opened:before {
        top: 23px;
        background: #FFFFFF;
        width: 19px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    #cssmenu .submenu-button {
        position: absolute;
        z-index: 99;
        right: 0;
        top: 0;
        display: block;
        border-left: 1px solid #444;
        height: 46px;
        width: 46px;
        cursor: pointer;
    }
#cssmenu .submenu-button.submenu-opened {
    background: #555;
}
    #cssmenu ul ul .submenu-button {
        height: 34px;
        width: 34px;
    }
    #cssmenu .submenu-button:after {
        position: absolute;
        top: 22px;
        right: 19px;
        width: 8px;
        height: 2px;
        display: block;
        background: #ddd;
        content: '';
    }
    #cssmenu ul ul .submenu-button:after {
        top: 15px;
        right: 13px;
    }
    #cssmenu .submenu-button.submenu-opened:after {
        background: #fff
    }
    #cssmenu .submenu-button:before {
        position: absolute;
        top: 19px;
        right: 22px;
        display: block;
        width: 2px;
        height: 8px;
        background: #ddd;
        content: '';
    }
    #cssmenu ul ul .submenu-button:before {
        top: 12px;
        right: 16px;
    }
    #cssmenu .submenu-button.submenu-opened:before {
        display: none;
    }
    #cssmenu ul ul ul li.active a {
        border-left: none;
    }
    #cssmenu>ul>li.has-sub>ul>li.active>a,
    #cssmenu>ul ul>li.has-sub>ul>li.active>a {
        border-top: none;
    }
.carousel .carousel-slide {
    background-repeat: no-repeat;
    background-size: cover;
    list-style: none;
    position: relative;
    height: 490px!important;
    min-height: 490px!important;
    float: left;
}

 }

 @media only screen and (max-width: 991px){ .main-logo.footer-logo-resp img {
    width: 400px;
} }
@media only screen and (max-width: 980px) { 
    .box-top-h2 h2 {
    /* font-size: 4rem; */
    font-size: 44px;
    margin-top: 30px;
    margin-bottom: 20px;
}
    .box-top_about .txt-01 {
    max-width: 100%;
    background-color: transparent;
    margin: 20px 0 40px 0;
    font-size: 16px;
}
    .banner-caption-h2 h2 {
    display: table;
    margin: 0 auto;
    text-transform: uppercase;
    font-weight: 800;
    color: #303030;
    padding: 25px 40px;
    /* background: rgb(255 255 255 / 62%); */
    background: rgb(255 255 255 / 72%);
    font-size: 24px;
}
    .tabs-style-iconbox.tabs-style-iconbox1 nav ul li a span {
    font-size: 14px!important;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0;
}
    .A3-footer__nav__submenu {
    padding-right: 0;
}
    .products-block ul li:hover .hidden-1 {
    display: block;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    display: none;
}
a.A3-footer__contact.d-lg-block.d-none.d-sm-block {
    display: none;
}
    .products-block ul li .visible-1 {
    padding: 10px;
    display: flex !important;
}
 }

@media (max-width: 812px)  {
    .tabs-style-iconbox.tabs-style-iconbox1 nav ul li a span {
    font-size: 12px!important;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0;
}
    .section-details-inner-pro p {
    font-weight: 200;
    text-align: justify;
    font-size: 16px;
}
    section#table-specifications h2 {
    font-size: 30px;
}
    .section-details-inner-pro { margin-bottom: 30px!important; }
    .section-details-inner-pro img {
    /* width: 100%; */
    width: 100%!important;
}
    .inner-pages-3 {
    padding: 30px 0 0;
}
    .section-details-inner-pro h2 {
    color: #f58220;
    font-size: 22px!important;
    font-weight: 600;
}
    section.pro-main-sub-sec h2 {
    font-size: 22px!important;
}
        .wrp-top_about:after {
    content: '';
    display: block;
    width: 60px;
    height: 2px;
    background: #2957a4;
    position: absolute;
    top: 184px;
    left: 0%!important;display: none;
}
    .head-title h2:after {
    content: '';
    display: block;
    width: 60px;
    height: 2px;
    background: #2957a4;
    position: absolute;
    top: 35px;
    left: 20%;
    display: none;
}
    .golden-rule p {
    color: #444;
    margin: 0px 0 0;
    font-size: 14px;
}
.uk-grid-margin { margin-top:15px; margin-bottom: 15px; }

    p.intro {
    font-size: 16px;
    text-align: justify;
}
    .head-title.head-title1 h2:after {
    content: '';
    display: block;
    width: 60px;
    height: 2px;
    background: #2957a4;
    position: absolute;
    top: 35px;
    left: 10%;
    display: none;
}
    .head-title h2 {
    color: #2957a4;
    font-size: 27px;
    font-weight: bold;
    margin-bottom: 30px;
    text-align: center;
    display: table;
    margin: 0 auto 30px;
}
    .head-title.head-title2 h2:after {
    content: '';
    display: block;
    width: 60px;
    height: 2px;
    background: #2957a4;
    position: absolute;
    top: 35px;
    left: 20%;
    display: none;
}
.brand-values-content { margin-bottom: 30px; }
    .brand-page .listing-block {
    min-height: auto;
}
    .listing-block img { width: 100%; }
    .box { margin-bottom: 30px; }
    .quality-sec:after {
    display: none;
}
    p.note-inner-page {
    font-weight: 500;
    font-size: 13px;
}
    table.table.table-bordered.table-inner-product thead tr th {

    background: rgb(221 221 221 / 69%);
    text-align: center;
    vertical-align: middle;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
}
    table.table.table-bordered.table-inner-product tbody tr td {
            padding: 5px;
    text-align: center;
    vertical-align: middle;
    font-size: 12px;
    font-family: 'Poppins', sans-serif;
}
  #table-specifications .row{ display: block!important; }
    .content-wrap section {
    display: none;
    margin: 0 auto;
    max-width: 100%;
    text-align: center;
    /* padding: 80px 0 70px; */
    padding: 50px 0!important;
}
.carousel .carousel-slide {
    background-repeat: no-repeat;
    background-size: cover;
    list-style: none;
    position: relative;
    height: 440px!important;
    min-height: 440px!important;
    float: left;
}
  }
@media (max-width: 800px)  {  }
@media (max-width: 768px)  {
    .box-top_about {
    width: 96%;
    max-width: 1140px;
    margin: 0 auto;
    padding: 8px 10px 15px 0px;
}
    .inner-pages-3 {
    padding: 70px 0 0;
}
    .section-details-inner-pro h2 {
    color: #f58220;
  /*  font-size: 30px;*/
    font-weight: 600;
}
    .section-details-inner-pro-1 p {
    font-size: 14px;
    margin-bottom: 35px;
}
.product-list li figcaption h3 {
    padding: 0 4px;
    font-size: 13px;
    font-weight: 700;
    color: #fff;
    background: #2957a4;
    width: 100%;
    margin-left: 0px;
} 

.carousel .carousel-slide {
    background-repeat: no-repeat;
    background-size: cover;
    list-style: none;
    position: relative;
    height: 410px!important;
    min-height: 410px!important;
    float: left;
}
 }
@media (max-width: 767px)  { 

.contact-add-info h2 {
    font-size: 23px;
    color: #000;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    border-bottom: 6px solid #000;
    display: table;
    margin: 0 auto 25px;
    font-weight: bold;
}
    .brand-page.new-branding-st h3 p {
    font-size: 18px;
    color: #000;
    font-weight: bold;
} }
@media (max-width: 736px)  {  }
@media (max-width: 667px)  { .carousel .carousel-slide {
    background-repeat: no-repeat;
    background-size: cover;
    list-style: none;
    position: relative;
    height: 370px!important;
    min-height: 370px!important;
    float: left;
} }
@media (max-width: 640px)  { 
    .section-details-inner-pro-other-1-3 h3 {
    margin-bottom: 18px;
    font-weight: 600;
    color: #2957a4;
    text-align: center;
}
    .video-play-button:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 60px;
    height: 60px;
    background: #2957a4;
    border-radius: 50%;
    animation: pulse-border 1500ms ease-out infinite;
}
    .video-play-button:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 60px;
    height: 60px;
    background: #2957a4;
    border-radius: 50%;
    transition: all 200ms;
}
    .slick-track img { width: 100%; }
.box-top-h2 h2 {
    display: inline-block;
    color: #2957a4;
    font-weight: bold;
    font-size: 3.5rem;
}
.product-inner-content.cranes-txt::before {
    position: absolute;
    content: "Cranes";
    bottom: -28px;
    left: 0;
    font-size: 70px;
    color: #e4e5e6;
    font-weight: 500;
    text-transform: uppercase;
    z-index: 1;
}

    p#breadcrumbs {
    float: right;
    padding-right: 0!important;
}
 .product-inner-content::before {
    position: absolute;
    content: "Cranes";
    bottom: -28px;
    left: 0;
    font-size: 50px;
    color: #e4e5e6;
    font-weight: 500;
    text-transform: uppercase;
    z-index: 1;
}
.product-inner-content h2 {
    margin-bottom: 30px;
    z-index: 1;
    position: relative;
    /* padding: 120px 15px 0 0; */
    padding: 60px 15px 0 0;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    color: #f58220;
}

    .banner-caption-h2 h2 {
    display: table;
    margin: 0 auto;
    text-transform: uppercase;
    font-weight: 800;
    color: #303030;
    padding: 12px 20px;
    background: rgb(255 255 255 / 82%);
    font-size: 12px;
}
.carousel .carousel-slide {
    background-repeat: no-repeat;
    background-size: cover;
    list-style: none;
    position: relative;
    height: 340px!important;
    min-height: 340px!important;
    float: left;
} }
@media (max-width: 600px)  { .product-inner-content h2 {
    margin-bottom: 30px;
    z-index: 1;
    position: relative;
    /* padding: 120px 15px 0 0; */
    padding: 60px 15px 0 0;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    color: #f58220;
} }
@media (max-width: 568px)  {  
    #cssmenu ul {
    width: 100%;
    display: none;
    margin: 0px 0;
    padding: 0;
    height: auto;
    max-height: 240px;
    overflow-x: hidden;
}
    ul.sub-ul-lists-inner li {
    padding-left: 1.3em;
    /* text-align: left; */
    text-align: justify;
    line-height: 30px;
    font-size: 14px;
}
    .product-inner-content.text-elevator::before {
    position: absolute;
    content: "Elevators";
    bottom: -28px;
    left: 0;
    font-size: 80px;
    color: #e4e5e6;
    font-weight: 500;
    text-transform: uppercase;
    z-index: 1;
}
}
@media (max-width: 540px)  { 
    .section-details-inner-pro-1 h3 {
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 30px;
    line-height: 24px;
}
    .section-details-inner-pro-1 h2 {
    color: #f58220;
    font-size: 14px!important;
    font-weight: 600;
    margin-bottom: 22px;
}
.product-inner-content.text-elevator::before {
    position: absolute;
    content: "Elevators";
    bottom: -28px;
    left: 0;
    font-size: 80px;
    color: #e4e5e6;
    font-weight: 500;
    text-transform: uppercase;
    z-index: 1;
}

    .carousel .h1 { font-size: 40px!important; }
.carousel h3 { font-size: 15px!important; }
.carousel .carousel-slide {
    background-repeat: no-repeat;
    background-size: cover;
    list-style: none;
    position: relative;
    height: 310px!important;
    min-height: 310px!important;
    float: left;
}
}
@media (max-width: 480px)  { 
    #breadcrumbs {
    font-size: 10px;
    font-weight: 400;
}
    .font-bold-text h2 {
    font-size: 22px;
    font-weight: 600;
    text-align: center;
    line-height: 32px;
    margin-top: 80px;
}
.product-inner-content.text-elevator::before {
    position: absolute;
    content: "Elevators";
    bottom: -28px;
    left: 0;
    font-size: 70px;
    color: #e4e5e6;
    font-weight: 500;
    text-transform: uppercase;
    z-index: 1;
}
.carousel .carousel-slide {
    background-repeat: no-repeat;
    background-size: cover;
    list-style: none;
    position: relative;
    height: 270px!important;
    min-height: 270px!important;
    float: left;
}

 }
@media (max-width: 425px)  { 
    .main-logo.footer-logo-resp img {
    width: 365px;
}
.product-inner-content.text-elevator::before {
    position: absolute;
    content: "Elevators";
    bottom: -22px;
    left: 0;
    font-size: 65px;
    color: #e4e5e6;
    font-weight: 500;
    text-transform: uppercase;
    z-index: 1;
}
.carousel .carousel-slide {
    background-repeat: no-repeat;
    background-size: cover;
    list-style: none;
    position: relative;
    height: 240px!important;
    min-height: 240px!important;
    float: left;
}


 }
@media (max-width: 414px)  { 

.carousel .h1 { font-size: 25px!important; }
.carousel h3 { font-size: 12px!important; }
	.carousel .carousel-slide {
    background-repeat: no-repeat;
    background-size: cover;
    list-style: none;
    position: relative;
    height: 240px!important;
    min-height: 240px!important;
    float: left;
}
 }
@media (max-width: 384px)  { 
    .main-logo.footer-logo-resp img {
    width: 330px;
}
.product-inner-content.text-elevator::before {
    position: absolute;
    content: "Elevators";
    bottom: -22px;
    left: 0;
    font-size: 60px;
    color: #e4e5e6;
    font-weight: 500;
    text-transform: uppercase;
    z-index: 1;
}
    .carousel .carousel-slide {
    background-repeat: no-repeat;
    background-size: cover;
    list-style: none;
    position: relative;
    height: 230px!important;
    min-height: 230px!important;
    float: left;
} }
@media (max-width: 375px)  {  .main-logo.footer-logo-resp img {
    width: 320px;
} }
@media (max-width: 360px)  { 

     .main-logo.footer-logo-resp img {
    width: 300px;
}
.product-inner-content.text-elevator::before {
    position: absolute;
    content: "Elevators";
    bottom: -22px;
    left: 0;
    font-size: 55px;
    color: #e4e5e6;
    font-weight: 500;
    text-transform: uppercase;
    z-index: 1;
}
    .carousel .carousel-slide {
    background-repeat: no-repeat;
    background-size: cover;
    list-style: none;
    position: relative;
    height: 230px!important;
    min-height: 230px!important;
    float: left;
} }
@media (max-width: 320px)  { 
    .main-logo.footer-logo-resp img {
    width: 260px;
}
    .product-inner-content.text-elevator::before {
    position: absolute;
    content: "Elevators";
    bottom: -22px;
    left: 0;
    font-size: 50px;
    color: #e4e5e6;
    font-weight: 500;
    text-transform: uppercase;
    z-index: 1;
}
.product-inner-content h2 {
    margin-bottom: 30px;
    z-index: 1;
    position: relative;
    /* padding: 120px 15px 0 0; */
    padding: 60px 15px 0 0;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    color: #f58220;
}
    .carousel .carousel-slide {
    background-repeat: no-repeat;
    background-size: cover;
    list-style: none;
    position: relative;
    height: 170px!important;
    min-height: 170px!important;
    float: left;
} }



.whatsapp-link img {
    height: 57px;
    width: 57px;
    position: fixed;
    left: 30px;
    bottom: 19px;
    z-index: 9999;
}

.mt-20121{
    margin-bottom:50px;
    margin-top:50px;
}

.mt-201211{ 
    margin-top:30px;
}

.mt-20121 img{
    width:100%;
}

.mt-20121 h3{
    font-size:20px;
    margin-top:15px;
}
.bdrss{
    margin-bottom:40px;
}

.mt-2012111 h2{
    font-size:30px; margin-bottom:15px;
}

.mt-2012111 p{
    font-size:17px; margin-bottom:15px; line-height:34px;
}